/* LESS Document */
/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;700&display=swap');*/
/*+++++++++++++++++++++++++++++++++++++++++++
hotNews
+++++++++++++++++++++++++++++++++++++++++++ */
.hotNews {
  max-width: 825px;
  width: 100%;
  margin: 0 auto 40px;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .hotNews {
    font-size: 3.2vw;
  }
}
.hotNews dl {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: nowrap;
  gap: 0;
  border-radius: 100px;
  border: #D90000 1px solid;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .hotNews dl {
    flex-direction: column;
    border: none;
    border-radius: 0;
  }
}
.hotNews dl dt {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: nowrap;
  gap: 0;
  align-items: center;
  justify-content: center;
  width: 168px;
  flex-shrink: 0;
  background: #D90000;
  color: #FFF;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .hotNews dl dt {
    width: 30%;
  }
}
.hotNews dl dd {
  flex: 1;
  background: #FFF;
  padding: 5px 0;
}
@media screen and (max-width: 767px) {
  .hotNews dl dd {
    border: #D90000 1px solid;
  }
}
.hotNews dl dd a {
  display: flex;
  gap: 8px;
  padding: 8px 24px;
  text-decoration: none;
  color: #012B4A;
  font-weight: bold;
}
.hotNews dl dd a:hover {
  color: #AB2658;
}
.hotNews dl dd a:hover time {
  color: #AB2658;
}
.hotNews dl dd a time {
  font-size: 1.6rem;
  font-weight: 500;
  flex-shrink: 0;
  transition: 0.2s;
}
@media screen and (max-width: 767px) {
  .hotNews dl dd a time {
    font-size: 3.2vw;
  }
}
/*+++++++++++++++++++++++++++++++++++++++++++
newsColumn
+++++++++++++++++++++++++++++++++++++++++++ */
.newsColumn {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 40px 25px;
}
@media screen and (max-width: 1023px) {
  .newsColumn {
    gap: 40px 10px;
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media screen and (max-width: 767px) {
  .newsColumn {
    gap: 30px 10px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
.newsColumn_item a,
.newsColumn_item div.newsItem {
  display: block;
  max-width: 275px;
  height: 100%;
  margin: 0 auto;
  padding: 10px;
  border-radius: 10px;
  line-height: 1.4;
  text-decoration: none;
  font-size: 1.6rem;
  font-weight: bold;
  color: #012B4A;
  background: #F8F9FA;
}
@media screen and (max-width: 767px) {
  .newsColumn_item a,
  .newsColumn_item div.newsItem {
    font-size: 3.2vw;
  }
}
.newsColumn_item a time,
.newsColumn_item div.newsItem time {
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .newsColumn_item a time,
  .newsColumn_item div.newsItem time {
    font-size: 3.2vw;
  }
}
.newsColumn_item a .tagArea,
.newsColumn_item div.newsItem .tagArea {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: nowrap;
  gap: 10px;
  justify-content: flex-start;
  margin: 0 0 5px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .newsColumn_item a .tagArea,
  .newsColumn_item div.newsItem .tagArea {
    flex-direction: column;
    gap: 5px;
    align-items: flex-start;
  }
}
.newsColumn_item a .tagArea .tag,
.newsColumn_item div.newsItem .tagArea .tag {
  padding: 0 4px;
  line-height: 1;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .newsColumn_item a .tagArea .tag,
  .newsColumn_item div.newsItem .tagArea .tag {
    padding: 3px 5px;
    font-size: 2.8vw;
  }
}
.newsColumn_item a figure,
.newsColumn_item div.newsItem figure {
  max-width: 252px;
  height: 170px;
  margin: 0 auto 10px;
}
.newsColumn_item a figure img,
.newsColumn_item div.newsItem figure img {
  width: 100%;
  height: 100%!important;
  border-radius: 10px;
  object-fit: cover;
  object-position: center center;
}
.newsColumn_item a p,
.newsColumn_item div.newsItem p {
  margin-bottom: 0;
}
.newsColumn_item a .date,
.newsColumn_item div.newsItem .date {
  display: block;
  margin: 5px 0 0;
  font-weight: 500;
  color: #000;
}
.newsColumn_item a .new,
.newsColumn_item div.newsItem .new {
  color: #D90000;
}
